[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] RE: yum update problem



Do you need wireless tools?

I had the same problem, I ran "yum remove wireless-tools" and then the "yum update" ran just fine.

I'm not running anything wireless, so I assumed it would be fine to remove the tools. Obviously, your sitch might be different. If you need the tools you could remove them, run the update, then reinstall them and see if that clears stuff up.


Today I have a problem doing a yum update to a samba server created using
K12LTSP 4.2.  I tracked it down to wireless-tools.i386.  Below is the
output.  Any help would be appreciated.

Mark Orenstein
East Granby, CT School System


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]